<!DOCTYPE html>
<html lang="zh-cn">
	<head>
		<meta http-equiv="pragma" content="no-cache">
		<meta http-equiv="cache-control" content="no-cache, no-store, must-revalidate">
		<meta http-equiv="expires" content="0">


		<meta charset="utf-8">
		<meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
		<meta http-equiv="X-UA-Compatible" content="IE=edge,IE=IE9">
		<meta http-equiv="X-UA-Compatible" content="IE=edge">
		<meta name="apple-mobile-web-app-capable" content="yes">
		<meta name="apple-touch-fullscreen" content="yes">
		<meta name="aformat-detection" content="telephone=no,email=no">
		<meta name="viewport" content="width=device-width,initial-scale=1,maximum-scale=1,minimum-scale=1,user-scalable=no,viewport-fit=cover">
		<link rel="icon" href="<%= BASE_URL %>favicon.ico">
		<title>
			<%= htmlWebpackPlugin.options.title %>
		</title>
	</head>
	<body>
		<noscript>
			<strong>
				We're sorry but
				<%= htmlWebpackPlugin.options.title %> doesn't work properly without JavaScript enabled. Please enable it to
				continue.
			</strong>
		</noscript>
		<div id="app"></div>
		<script type="text/javascript">
			(function() {
				if (typeof WeixinJSBridge == "object" && typeof WeixinJSBridge.invoke == "function") {
					handleFontSize();
				} else {
					if (document.addEventListener) {
						document.addEventListener("WeixinJSBridgeReady", handleFontSize, false);
					} else if (document.attachEvent) {
						document.attachEvent("WeixinJSBridgeReady", handleFontSize);
						document.attachEvent("onWeixinJSBridgeReady", handleFontSize);
					}
				}

				function handleFontSize() {
					/*设置网页字体为默认大小*/
					WeixinJSBridge.invoke('setFontSizeCallback', {
						'fontSize': 0
					});
					/*重写设置网页字体大小的事件*/
					WeixinJSBridge.on('menu:setfont', function() {
						WeixinJSBridge.invoke('setFontSizeCallback', {
							'fontSize': 0
						});
					});
				}
			})();
		</script>

	<!-- 	<script src="https://hm.baidu.com/hm.js?70f1b4bfc1d017e50a488b34b9dcc02c"></script> -->
	</body>
</html>
